/*
Theme Name: gsKosmetik
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.gs-pflichtangaben {
    margin-top: 15px;
}

.gs-pflichtangaben p {

}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}